Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# Memoize::NDBM_File

Perl 5 version 18.2 documentation
Go to top
Show page index • Show recent pages
Recently read

# Memoize::NDBM_File

- NAME
- DESCRIPTION

# NAME

Memoize::NDBM_File - glue to provide EXISTS for NDBM_File for Storable use

# DESCRIPTION

See Memoize.

Page index

- NAME
- DESCRIPTION